﻿* {
    margin: 0;
    padding: 0;
  }
  body{
    background-color: #f9f9f9;
  }
  li {
    list-style: none;
  }
  
  .w1180 {
    width: 1180px;
    margin: auto;
  }
  .min_width {
    width: 100%;
    min-width: 1180px;
  }
  /* <!-- 律师见证 start --> */
  .top_nav_info{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
    height: 48px;
    line-height: 48px;
  }
  .top_nav_info>img{
    float: left;
    margin-top: 17px;
    margin-right: 4px;
  }
  .top_nav_info>span{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
  }

  /* <!-- 律师见证 end --> */
  /* <!-- 选对律师才不误事 start --> 左边 */
  .lawyer_service_content{
    width: 1180px;
    margin: auto;
    overflow: hidden;
  }
  .lawyer_list{
    width: 240px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 18.6px 1.4px rgba(142, 142, 142, 0.15);
    float: left;
  }
  .lawyer_list>p{
    height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #ececec;
    text-align: center;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
  }  
  .lawyer_list>ul{
    width: 100%;
  }
  .lawyer_list>ul>li{
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    border-bottom: 1px solid #ececec;
    cursor: pointer;
  }
  .lawyer_list>ul>li:hover{
    color:#0058ab;
  }
    .lawyer_list>ul>li>a{
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    border-bottom: 1px solid #ececec;
    cursor: pointer;
  }
  .lawyer_list>ul>li>a:hover{
    color:#0058ab;
  }
  .acyiveTitleStyle{
    background-color: #0058ab!important;
    color:#ffffff!important;
  }
    .acyiveTitleStyle>a{
    background-color: #0058ab!important;
    color:#ffffff!important;
  }
  /* 右边 */
  .lawyer_service_content_right{
    width: 920px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 18.6px 1.4px rgba(142, 142, 142, 0.15);
    float: right;
  }
  .lawyer_service_content_right>ul{
    width: 100%;
    overflow: hidden;
  }
  .lawyer_service_content_right>ul>li{
    width: 100%;
    padding: 30px 22px 30px 30px;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
    cursor: pointer;
    overflow: hidden;
  }
  .lawyer_service_content_right>ul>li>a{
    text-decoration: none;
  }
  .lawyer_service_content_right>ul>li>a>span{
    float: left;
    margin-right: 30px;
  }
  .lawyer_service_content_right>ul>li>a>span>img{
    width: 270px;
  }
  .lawyer_service_content_right>ul>li>a>div>big{
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
  }
  .lawyer_service_content_right>ul>li>a>div>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    margin-top: 26px;
    margin-bottom: 30px;
  }
  .lawyer_service_content_right>ul>li>a>div>span{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
  }
  .lawyer_service_content_right>ul>li:hover{
    background-color: #f3f5fa;
  }
  .lawyer_service_content_right>ul>li:hover big{
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 88, 171);
  }
  .lawyer_service_content_right>ul>li:last-child{
    text-align: center;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
    cursor: pointer;
  }
  .lawyer_service_content_right>ul>li:last-child:hover a{
    color: rgb(0, 88, 171);
  }
  /* <!-- 选对律师才不误事 end --> */
  .isFixed{
    position:fixed;
    top:0;
    z-index:999;
  }